package com.ruoyi.web.modules.store.dto;

/**
 * 添加店铺请求
 */
public class ShopCreateDTO
{
    private String shopName;

    private String shopAvatar;

    private String shopPhone;

    private Long merchantId;

    private String shopDesc;

    private String loginName;

    private String adminName;

    private String password;

    public String getShopName()
    {
        return shopName;
    }

    public void setShopName(String shopName)
    {
        this.shopName = shopName;
    }

    public String getShopAvatar()
    {
        return shopAvatar;
    }

    public void setShopAvatar(String shopAvatar)
    {
        this.shopAvatar = shopAvatar;
    }

    public String getShopPhone()
    {
        return shopPhone;
    }

    public void setShopPhone(String shopPhone)
    {
        this.shopPhone = shopPhone;
    }

    public Long getMerchantId()
    {
        return merchantId;
    }

    public void setMerchantId(Long merchantId)
    {
        this.merchantId = merchantId;
    }

    public String getShopDesc()
    {
        return shopDesc;
    }

    public void setShopDesc(String shopDesc)
    {
        this.shopDesc = shopDesc;
    }

    public String getLoginName()
    {
        return loginName;
    }

    public void setLoginName(String loginName)
    {
        this.loginName = loginName;
    }

    public String getAdminName()
    {
        return adminName;
    }

    public void setAdminName(String adminName)
    {
        this.adminName = adminName;
    }

    public String getPassword()
    {
        return password;
    }

    public void setPassword(String password)
    {
        this.password = password;
    }
}
